@font-face {
	font-family: 'Calibri';
	src: url('calibri.eot');
	src: url('calibri.eot?#iefix') format('embedded-opentype'),
			 url('calibri.woff') format('woff'),
			 url('calibri.ttf') format('truetype'),
			 url('calibri.svg#calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'CalibriBold';
    src: url('calibrib.eot');
    src: url('calibrib.eot') format('embedded-opentype'),
         url('calibrib.woff') format('woff'),
         url('calibrib.ttf') format('truetype'),
         url('calibrib.svg#CalibriBold') format('svg');
}
@font-face {
    font-family: 'PacificoRegular';
    src: url('pacifico.eot');
    src: url('pacifico.eot') format('embedded-opentype'),
         url('pacifico.woff') format('woff'),
         url('pacifico.ttf') format('truetype'),
         url('pacifico.svg#PacificoRegular') format('svg');
}

